#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: rfc5051
version: 0.1.0.3
id: rfc5051-0.1.0.3-93b40d7367bae35b1b8e7d446f3a3670
key: rfc50_6RmhLAAkvxxBvefFtLRHcK
license: BSD3
copyright: (C) 2013 John MacFarlane
maintainer: jgm@berkeley.edu
synopsis: Simple unicode collation as per RFC5051.
description:
    This library implements @i;unicode-casemap@,
    the simple, non locale-sensitive unicode collation
    algorithm described in RFC 5051 (<http://www.rfc-editor.org/rfc/rfc5051.txt>).
    Proper unicode collation can be done using text-icu, but that is a big
    dependency that depends on a large C library, and rfc5051 might be better
    for some purposes.
    .
    Here is a list of strings sorted by the Prelude'\''s @sort@ function:
    .
    @Abe Oeb abe ab&#233; oeb &#193;be &#196;be &#212;eb &#225;be &#228;be &#244;eb@
    .
    Here is the same list sorted by @sortBy compareUnicode@:
    .
    @Abe abe ab&#233; &#193;be &#225;be &#196;be &#228;be Oeb oeb &#212;eb &#244;eb@
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Data.RFC5051
hidden-modules: Data.RFC5051.UnicodeData Data.RFC5051.Types
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/rfc5051-0.1.0.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/rfc5051-0.1.0.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/rfc5051-0.1.0.3
hs-libraries: HSrfc5051-0.1.0.3-6RmhLAAkvxxBvefFtLRHcK
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
haddock-interfaces: /usr/share/doc/haskell-rfc5051/html/rfc5051.haddock
haddock-html: /usr/share/doc/haskell-rfc5051/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
